System.Design 1.0.5000.0 2.0.0.0 System.Web.UI.Design.ControlDesigner To be added. To be added.
- Constructor
  To be added.
  To be added.
  1.0.5000.0
  2.0.0.0
- Property
  System.Web.UI.Design.ITemplateEditingFrame To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 System.Obsolete("Template editing is supported in ControlDesigner.TemplateGroups with SetViewFlags(ViewFlags.TemplateEditing, true) in 2.0.")
- Property
  System.Boolean To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Web.UI.Design.ITemplateEditingFrame `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 System.Obsolete("Template editing is supported in ControlDesigner.TemplateGroups with SetViewFlags(ViewFlags.TemplateEditing, true) in 2.0.")
- Property
  2.0.0.0
  System.Boolean To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 System.Obsolete("Template editing is supported in ControlDesigner.TemplateGroups with SetViewFlags(ViewFlags.TemplateEditing, true) in 2.0.")
- Method
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 System.Obsolete("Template editing is supported in ControlDesigner.TemplateGroups with SetViewFlags(ViewFlags.TemplateEditing, true) in 2.0.")
- Method
  System.Web.UI.Design.TemplateEditingVerb[] To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 System.Obsolete("Template editing is supported in ControlDesigner.TemplateGroups with SetViewFlags(ViewFlags.TemplateEditing, true) in 2.0.")
- Method
  System.String To be added. To be added. To be added. 1.0.5000.0
- Method
  System.String `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 System.Obsolete("Template editing is supported in ControlDesigner.TemplateGroups with SetViewFlags(ViewFlags.TemplateEditing, true) in 2.0.")
- Method
  System.Collections.IEnumerable `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 System.Obsolete("Template editing is supported in ControlDesigner.TemplateGroups with SetViewFlags(ViewFlags.TemplateEditing, true) in 2.0.")
- Method
  System.String `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 System.Obsolete("Template editing is supported in ControlDesigner.TemplateGroups with SetViewFlags(ViewFlags.TemplateEditing, true) in 2.0.")
- Method
  System.Web.UI.Design.TemplateEditingVerb[] To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 System.Obsolete("Template editing is supported in ControlDesigner.TemplateGroups with SetViewFlags(ViewFlags.TemplateEditing, true) in 2.0.")
- Method
  System.Web.UI.ITemplate `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Type `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 System.Obsolete("Template editing is supported in ControlDesigner.TemplateGroups with SetViewFlags(ViewFlags.TemplateEditing, true) in 2.0.")
- Method
  System.String `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.Boolean To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Property
  System.Boolean To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 System.Obsolete("Use ControlDesigner.InTemplateMode instead")
- Method
  System.Void To be added. To be added. 1.0.5000.0 2.0.0.0 System.Obsolete("Use ControlDesigner.Tag instead")
- Method
  System.Void `` `` To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0
- Method
  System.Void To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added. 1.0.5000.0 2.0.0.0 System.Obsolete("Template editing is supported in ControlDesigner.TemplateGroups with SetViewFlags(ViewFlags.TemplateEditing, true) in 2.0.")
- Property
  2.0.0.0
  System.Web.UI.Design.TemplateGroupCollection To be added. To be added. To be added.
- Method
  System.Void To be added. To be added. 1.0.5000.0 2.0.0.0